# Created by pyp2rpm-3.3.5
%global pypi_name arviz

Name:           python-%{pypi_name}
Version:        0.14.0
Release:        %mkrel 1
Summary:        Exploratory analysis of Bayesian models
Group:          Development/Python
License:        Apache-2.0
URL:            http://github.com/arviz-devs/arviz
Source0:        https://files.pythonhosted.org/packages/source/a/%{pypi_name}/%{pypi_name}-%{version}.tar.gz
BuildArch:      noarch
BuildRequires:  pyproject-rpm-macros
BuildRequires:  python3dist(setuptools)

BuildRequires:  python3-devel
BuildRequires:  python3dist(bokeh)
BuildRequires:  python3dist(contourpy)
BuildRequires:  python3dist(dask)
BuildRequires:  python3dist(matplotlib)
BuildRequires:  python3dist(netcdf4)
BuildRequires:  python3dist(numpy)
BuildRequires:  python3dist(packaging)
BuildRequires:  python3dist(pandas)
BuildRequires:  python3dist(scipy)
BuildRequires:  python3dist(typing-extensions)
BuildRequires:  python3dist(ujson)
BuildRequires:  python3dist(xarray)
BuildRequires:  python3dist(xarray-einstats)
BuildRequires:  python3dist(zarr)

%description
ArviZ is a Python package for exploratory analysis of 
Bayesian models. Includes functions for posterior analysis, data storage, model 
checking, comparison and diagnostics.

%package -n     python3-%{pypi_name}
Summary:        %{summary}
%{?python_provide:%python_provide python3-%{pypi_name}}

%description -n python3-%{pypi_name}
ArviZ is a Python package for exploratory analysis of 
Bayesian models. Includes functions for posterior analysis, data storage, model 
checking, comparison and diagnostics.


%prep
%autosetup -n %{pypi_name}-%{version}

%build
%pyproject_wheel

%install
%pyproject_install
%pyproject_save_files %{pypi_name}


%files -n python3-%{pypi_name} -f %{pyproject_files}
%license LICENSE
%doc README.md



%changelog
* Tue Dec 06 2022 papoteur <papoteur> 0.14.0-1.mga9
+ Revision: 1918622
- imported package python-arviz

